/************************************/
/*	BASE STYLES 
/************************************/
body{
	padding:0;	
	margin:0;	
	width:100%;	
	height:100%;
	font-size:12px;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	line-height:1.6;
	font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
	color:#c5c5c5;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
*{
	outline:none;
	border:none;
}
a img{
	border:none;
}
a {
    color: #ea4748;
}
.spacer{
	clear:both;	
	width:100%;	
	height:0;
}
.body-wrapper {
	width:100%;		
	margin:0 auto;	
	padding:0;
}
.controller {
	width:940px; 
	height:auto; 
	margin:0 auto;	
	padding:0;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	color:#696969;
	margin:0 0 15px 0;
	font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
	font-weight:bold;
}
p{
	font-size:12px;
	color:#5c5c5c;
	font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
	margin-top:0;
	margin-bottom:15px;
    line-height:1.8em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color:#696969;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	text-decoration:underline;
}

a:hover{
	text-decoration:underline;
}
h5{
	font-size:20px;
}
a, a > * {
	font-family: inherit;
	text-decoration: none;
	-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	   -moz-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	    -ms-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	     -o-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	        transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
}
input, textarea{
	font-family: inherit;
	font-size:13px;
	-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	   -moz-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	    -ms-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	     -o-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	        transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
}
.button, input[type="submit"], button {
	background: #80B600;
	color: #fff;
	cursor: pointer;
	height: auto;
	overflow: visible;
	padding: 3px 20px 4px 20px;
	-webkit-transition: background-color .3s ease;
	   -moz-transition: background-color .3s ease;
		-ms-transition: background-color .3s ease;
		 -o-transition: background-color .3s ease;
			transition: background-color .3s ease;
	width: auto;
}


footer#footer h1,
footer#footer h2,
footer#footer h3,
footer#footer h4,
footer#footer h5,
footer#footer h6 {color:#696969;}
/*footer#footer p{color:#fff;}*/

::-moz-selection { background: #ea4748; color: #fff; text-shadow: none; }
.::selection { background: #ea4748; color: #fff; text-shadow: none; }

/* :: RADIUS :: */
.radius-2{	-webkit-border-radius: 2px;	-moz-border-radius: 2px;	border-radius: 2px; }
.radius-3{	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px; }
.radius-5{	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px; }
.radius-10{	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px; }
.radius-15{	-webkit-border-radius: 15px;	-moz-border-radius: 15px;	border-radius: 15px; }
.radius-20{	-webkit-border-radius: 20px;	-moz-border-radius: 20px;	border-radius: 20px; }


/*-------- gallery page css ----------/*

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url(../../../images/fancybox_sprite.png);
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 44px;
	height: 44px; 
	background: url(../../../images/fancybox_loading.gif) center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url(../../../images/blank.gif); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}
.fancybox-lock body {
	overflow: hidden !important;
}
.fancybox-lock-test {
	overflow-y: hidden !important;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url(../../../images/gallery/fancybox_overlay.png);
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}
/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 999999
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {	
	bottom: 0; 
	right:0px; padding:0px;
	margin-bottom:0px;
	z-index: 99999;  top:-20px;
	background: rgba(0, 0, 0, 0.8);
	text-align: center; 
	color:#fff;
}


/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),  only screen and (min--moz-device-pixel-ratio: 1.5),  only screen and (min-device-pixel-ratio: 1.5) {
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {

	background-image:url(../../../images/gallery/fancybox_sprite@2x.png);
	background-size: 44px 152px; 
}
#fancybox-loading div {
	background-image: url(../../../images/gallery/fancybox_loading@2x.gif);
	background-size: 24px 24px;
}
}

